<?php


# HA NINCS ID, AKKOR RÉGIÓLISTA

if ($this->is_id()) {

	# RÉGIÓ SZERKESZTÉSE
	

}

else {
	
	# RÉGIÓ LISTA

	$reg_query = "SELECT * FROM region WHERE reg_deleted = 0 ORDER BY reg_name ASC";
	$reg_assoc_array = $sql->assoc_array($reg_query);

	$smarty->assign('reg_assoc_array',$reg_assoc_array);
	$smarty->display('region_list.tpl');

	
}





?>